### Property

# WebKit2WebExtension DOMHTMLScriptElement:defer

#### Declaration

    property defer: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_script_element_get_defer()`
Setter method | `webkit_dom_html_script_element_set_defer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no